*{
    color: #373742;
    font-family: proxima-nova, sans-serif;
    /* font-weight: 400; */
}
html, body{
    margin: 0;
    padding: 0;
}
h2, h4 {
    color: #373742;
}

h1, h2, h3, h4, h6 {
    font-family: freight-text-pro, serif;
    font-style: italic;
}

h1, h2 {
    font-size: 55px;
    line-height: 60px;
}

h2 {
    font-weight: 500;
}

h3 {
    font-size: 42px;
    margin: 0;
    /* white-space: pre-wrap; */
    font-weight: 400;
}

h4 {
    font-size: 36px;
    font-weight: 500;
}

h5 {
    font-size: 18px;
    font-family: montserrat, sans-serif;
    color: #005cb9;
    font-weight: bold;
    margin: 15px 0;
}

h6 {
    font-size: 15px;
}

ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

p {
    font-size: 16px;
    color: #373742;
    line-height: 1.625;
}

p:empty {display:none;}

a{
    text-decoration: none;
}

a.btn {
    font-size: 12px;
    font-family: montserrat, sans-serif;
    color: #FFFFFF;
    font-weight: bold;
    white-space: nowrap;
    text-transform: uppercase;
    /* line-height: 6.667; */
    background: #005cb9;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 25px 35px 25px 40px;
    display: inline-block;
    transition:0.3s ease all;
}

a.btn:after {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAHCAYAAAAWAl2LAAAAc0lEQVQokbXQIQ7CQBSE4W9bPBfoWXB1SA6A41hwiDpcVTUSzwGwBLLNik021O6OmpdM3p+ZEJ+q6hd2+d0VF3zS0dXF0MdvtmdM2DcB/cFGzBjSdHGTrKRixiW50AiSCzxwajJd0eSOA17VQQXkhiPesAL0Rxi12VEk2QAAAABJRU5ErkJggg==');
    margin-left: 20px;
}

a.btn:hover {
    background: #71b7db;
}

a.btn.alt{
    background: transparent;
    border: 1px solid #FFF;
    padding: 22px 60px 22px 60px;
}

a.btn.alt-linear{
    background: transparent;
    border: 1px solid #005cb9;
    color: #005cb9;
    padding: 22px 60px 22px 60px;
}

a.btn.alt-linear:hover{
    background: #005cb9;
    color: #fff;
}

a.btn.alt:hover {
    background: #FFF;
    color: #005cb9;
}

a.btn.reverse:hover {
    background: #FFF;
    color: #005cb9;
}

.screen-reader-text, .hidden {
    display: none;
}
.npl{
    padding-left: 0 !important;
}
.npr{
    padding-right: 0 !important;
}
.pr{
    padding-right: 84px;
}
.datepicker--day-name{
    color: #005cb9;
}

.visible-desktop, .visible-mobile{
    display: none!important;
}
@media (min-width: 1281px){
    .visible-desktop{
        display: block!important;
    }
}
@media (max-width: 1280px){
    .visible-mobile{
        display: block!important;
    }
}
